Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 240262] Unable to install OpenSuse 10.2 on NFORCE2 based system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 12 Feb 2007 07:08:37 -0700 (MST)
  • Message-id: <20070212140837.6F31BD99@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=240262





------- Comment #17 from romain.pelissier@xxxxxxxxx 2007-02-12 07:08 MST -------
I have done again the procedure and this time all was working as expected
(maybe the error I have described in comment#16 was due to the fact that either
I have run makeSUSEdvd in su - or maybe because I need to create the gpg key
with the root account ... don<t remember).
So the dvd has booted on my system successfully and I was able to update my
system to openSUSE 10.2 with no issues. Now My system is running with the
latest kernel.
I still have 2 questions:
- during the upgrade, the system could not install the
novfs-kmp-default-2.0.0_2.6.18.2_34-3.i586 package. The yastlog (badlist) give
"novfs-kmp-default-2.0.0_2.6.18.2_34-3.i586[20070211-131957] cannot be
installed due to missing dependencies"
I don't know if it could be a problem.
- Other thing : the linux-kernel-headers still at version 2.6.18.2-3. I need
them to install my ATI drivers. Can I use those or should I retreive or build
them to have those headers the same version as the kernel installed?

We can close this bugs as soon as the questions has been answered in my opinion
because it can be a nice how-to at the end as soon as all remaining questions
has been answered or maybe you want me to create another bug reports for that.
please let me know.
I will attach the yast logs for your information


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >